local mod_name = minetest.get_current_modname()
local S = minetest.get_translator(mod_name)

minetest.register_node('aom_underworld:ash', {
  description = S("Lava Ash"),
  groups = { full_solid = 1, nature = 1, material_underworld_ash = 1, underworld = 1, oddly_breakable_by_hand = 3, crumbly = 1, falling_node = 1, solid = 1, suffocates = 2, fuel = 10 },
  tiles = {"aom_underworld_ash.png"},
  sounds = aom_sounds.default_soil(),
  light_source = aom_underworld.lava_rock_light,
  paramtype = "light",
})

